Subject: Re: [bess] [Last-Call] Genart last call review of draft-ietf-bess-evpn-oam-req-frmwk-04

From: Lars Eggert <[email-masked]>
Date: Tue, 6 Apr 2021 17:14:23 +0300

David, thank you for your review. I have entered a No Objection ballot for this document.

Lars

> On 2021-2-5, at 23:44, David Schinazi via Datatracker <[email-masked]> wrote:
> 
> Reviewer: David Schinazi
> Review result: Ready with Nits
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-bess-evpn-oam-req-frmwk-04
> Reviewer: David Schinazi
> Review Date: 2021-02-05
> IETF LC End Date: 2021-02-16
> IESG Telechat date: Not scheduled for a telechat
> 
> Summary: Thank you for a well-written document.
>  It introduces a lot of terminology I wasn't used to,
>  but does a good job of explaining it.
> 
> Major issues: None
> 
> Minor issues: None
> 
> Nits/editorial comments:
>  - The abstract defines all the acronyms (which is great) except PBB, could it define that one too?
>  - Section 2.1 doesn't really explain what a "P node" is.
> 
> 
> --
> last-call mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/last-call